5,815,265 Members 39,265 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Can I update my SGH i537 to 4.4 with Telcel carrier?

Tip us?
 
ViciousCC
Old
#1  
Member - OP
Thanks Meter 0
Posts: 42
Join Date: May 2012
Location: Coacalco
Default [Q] Can I update my SGH i537 to 4.4 with Telcel carrier?

Hello All

I'm new with this phone and I want to update it to 4.4, currently is running 4.3 but until now I can find a way to flash the 4.4 rom, maybe my bootloader is locked because odin don't let me flash it, also i'm looking for a debranded version

Regards
 
Devo7v
Old
#2  
Senior Member
Thanks Meter 345
Posts: 976
Join Date: Oct 2010
Location: Washington, D.C.
Quote:
Originally Posted by ViciousCC View Post
Hello All

I'm new with this phone and I want to update it to 4.4, currently is running 4.3 but until now I can find a way to flash the 4.4 rom, maybe my bootloader is locked because odin don't let me flash it, also i'm looking for a debranded version

Regards
Your bootloader is locked, I'm guessing you're on UBUBML3 firmware. The only way you can update (or install any other firmware for that matter) is to get official firmware for your pone that has been signed by Samsung. The AT&T 4.4.2 update will not work on your phone unfortunately, so you're going to have to get the update directly from Telcel.
The Following User Says Thank You to Devo7v For This Useful Post: [ Click to Expand ]
 
ViciousCC
Old
#3  
Member - OP
Thanks Meter 0
Posts: 42
Join Date: May 2012
Location: Coacalco
Quote:
Originally Posted by Devo7v View Post
Your bootloader is locked, I'm guessing you're on UBUBML3 firmware. The only way you can update (or install any other firmware for that matter) is to get official firmware for your pone that has been signed by Samsung. The AT&T 4.4.2 update will not work on your phone unfortunately, so you're going to have to get the update directly from Telcel.
Damn.... well thanks for your answer
 
gino1974
Old
#4  
Junior Member
Thanks Meter 0
Posts: 6
Join Date: Sep 2014
Default Telcel over AT&T

Quote:
Originally Posted by Devo7v View Post
Your bootloader is locked, I'm guessing you're on UBUBML3 firmware. The only way you can update (or install any other firmware for that matter) is to get official firmware for your pone that has been signed by Samsung. The AT&T 4.4.2 update will not work on your phone unfortunately, so you're going to have to get the update directly from Telcel.
Is it possible to flash stock Telcel ROM over AT&T ROM?
 
Devo7v
Old
#5  
Senior Member
Thanks Meter 345
Posts: 976
Join Date: Oct 2010
Location: Washington, D.C.
Quote:
Originally Posted by gino1974 View Post
Is it possible to flash stock Telcel ROM over AT&T ROM?
No
Thread Tools
Display Modes